Subject: Have you seen this yet?

From: <[email-masked]>
Date: Mon, 8 Oct 2007 20:30:35 +0200

Fearless has investors on the edge of their seats.

FEARLESS INTL INC (F r L E)
$0.21

Fearless International is certainly our Big Pick for the month of
October. Heavy media coverage, obvious investor demand from heavy
trading and over $10 million in orders in the just the first few months
is more than enough to excite any investors. Now big news is rumored for
this coming week. There is not time like the present to act. Don't be
the one that forgot to get in because you morning got busy. Move now and
set your buy fast.